.site-header {
    background-color: rgba(0, 0, 0, .85);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.site-header a {
    color: #999;
    transition: ease-in-out color .15s;
}

.site-header a:hover {
    color: #fff;
    text-decoration: none;
}

.slide img {
    width: 90%;
    margin: auto;
}

.slick-prev:before, .slick-next:before {
    color: #212529;
}

.slick-dots {
    bottom: -35px;
}